# E:/uas2/Server/cWand.cpp File Reference

`#include "avatar.h"`
`#include "object.h"`
`#include "cItemModels.h"`
`#include "client.h"`
`#include "WorldManager.h"`
`#include "MasterServer.h"`

## Detailed Description

Implements functionality for casting items (wands, staffs, orbs, etc).

This class is referenced whenever a casting item is created, used, or assessed. Inherits from the cObject class.